<?xml version="1.0" encoding="UTF-8"?>
<CNXML>
	<handle><integer/></handle>
	<size><integer/></size>
	<year><integer/></year>
	<month><integer/></month>
	<day><integer/></day>
	<hour><integer/></hour>
	<minute><integer/></minute>
	<second><integer/></second>
	<character><integer/></character>
	<type><integer/></type>
	<yellow_dhalf><binary/></yellow_dhalf>
	<magenta_dhalf><binary/></magenta_dhalf>
	<cyan_dhalf><binary/></cyan_dhalf>
	<black_dhalf><binary/></black_dhalf>
	<yellow_dhalf_lite><binary/></yellow_dhalf_lite>
	<magenta_dhalf_lite><binary/></magenta_dhalf_lite>
	<cyan_dhalf_lite><binary/></cyan_dhalf_lite>
	<black_dhalf_lite><binary/></black_dhalf_lite>
	<yellow_dhalf_soft><binary/></yellow_dhalf_soft>
	<magenta_dhalf_soft><binary/></magenta_dhalf_soft>
	<cyan_dhalf_soft><binary/></cyan_dhalf_soft>
	<black_dhalf_soft><binary/></black_dhalf_soft>
	<data1><binary>[encoded data, 10924 characters]</binary></data1>
	<data2><binary>[encoded data, 10924 characters]</binary></data2>
	<id><integer/></id>
	<black_gap_left><integer>-105</integer></black_gap_left>
	<black_gap_center><integer>0</integer></black_gap_center>
	<black_gap_right><integer>105</integer></black_gap_right>
	<cyan_gap_left><integer>-105</integer></cyan_gap_left>
	<cyan_gap_center><integer>0</integer></cyan_gap_center>
	<cyan_gap_right><integer>105</integer></cyan_gap_right>
	<magenta_gap_left><integer>-105</integer></magenta_gap_left>
	<magenta_gap_center><integer>0</integer></magenta_gap_center>
	<magenta_gap_right><integer>105</integer></magenta_gap_right>
	<yellow_gap_left><integer>-105</integer></yellow_gap_left>
	<yellow_gap_center><integer>0</integer></yellow_gap_center>
	<yellow_gap_right><integer>105</integer></yellow_gap_right>
</CNXML>
